FSTYP_MSDOS(8)

NAME
fstyp_msdos - check for an MSDOS FAT volume

SYNOPSIS
fstyp_msdos device

DESCRIPTION
The fstyp_msdos utility is not intended to be run directly, but rather called by fstyp(8) while it is trying to determine which file system type is present on the given device. It returns 1 if it thinks the device contains an MSDOS FAT volume, and 0 otherwise.

SEE ALSO
fstyp(8)